#banner-rightint2 {
  position: relative;
  /* height: 800px; */
    
}

#banner-rightint2 img {
  width: 100%;
}

#banner-rightint2 .swiper-pagination-bullets {
  bottom: 30px;
}

#banner-rightint2 .swiper-pagination-bullet {
  width: 56px;
  height: 11px;
  border: 1px solid #B5B4B4;
  margin: 0 10px;
  background: transparent;
  border-radius: 30px;
  opacity: 1;
  position: relative;
}
#banner-rightint2:after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(90deg, rgba(0, 14, 28, 0.6) 0%, rgba(49, 70, 87, 0) 80%);
    z-index: 1;
}

.box1 {
    position: absolute;
    left: 10%;
    z-index: 2;
    top: 30%;
}
.box1 h2{
   width: 100%;
    font-size: 60px;
    line-height: 1.1;
    color: #ffffff;
    font-weight: 600;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    /* text-shadow: 2px 2px 2px var(--color-primary); */
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.box1 p{
   font-size: 26px;
    color: #ffffff;
    font-weight: 400;
    width: 100%;
    margin: 50px 0 50px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
    font-family: var(--title-font-family);
}
.box1 .more1 {
    color: #fff;
    font-size: 20px;
    background: var(--color-primary);
    padding: 15px 45px;
    display: inline-block;
    border-radius: var(--button-radius);
}
#banner-rightint2 .swiper-pagination-bullet-active {
  border-color: #248506;
  background: #248506;
}

#banner-rightint2 .swiper-button-prev,
#banner-rightint2 .swiper-button-next {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background: #2890EF;
  margin-top: -20px;
  text-align: center;
}

#banner-rightint2 .swiper-button-prev i,
#banner-rightint2 .swiper-button-next i {
  font-size: 23px;
  line-height: 40px;
  color: #fff;
}

#banner-rightint2 .swiper-button-prev,
#banner-rightint2 .swiper-container-rtl .swiper-button-next {
  left: 20px;
  right: auto;
}

#banner-rightint2 .swiper-button-next,
#banner-rightint2 .swiper-container-rtl .swiper-button-prev {
  right: 20px;
  left: auto;
}

#banner-rightint2 .swiper-button-prev:hover,
#banner-rightint2 .swiper-button-next:hover {
  background: #E34100;
}

#banner-rightint2 {
  /* overflow: hidden; */
  position: relative;
}

#banner-rightint2 video {
  width: 100%;
}

#banner-rightint2>img {
  display: none;
}

#banner-rightint2 .t {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  padding: 0 0 150px;
  box-sizing: border-box;
}

#banner-rightint2 .t .container {
  width: 100%;
  height: 100%;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  align-items: flex-end;
  -webkit-align-items: flex-end;
  text-align: center;
}

#banner-rightint2 .t p {
  font-size: 36px;
  color: #fff;
  font-weight: 500;
  line-height: 2;
}

@media (max-width: 1500px) {
.box1 h2{
   width: 100%;
    font-size: 36px;
    line-height: 1.1;
    color: #ffffff;
    font-weight: 600;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    /* text-shadow: 2px 2px 2px var(--color-primary); */
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.box1 p{
   font-size: 20px;
    color: #ffffff;
    font-weight: 400;
    width: 90%;
    margin: 20px 0 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
    font-family: var(--title-font-family);
}
.box1 .more1 {
    color: #fff;
    font-size: 16px;
    background: var(--color-primary);
    padding: 15px 35px;
    display: inline-block;
    border-radius: var(--button-radius);
}
}




@media (max-width: 768px) {
.box1 h2{
   width: 100%;
    font-size: 24px;
    line-height: 1.1;
    color: #ffffff;
    font-weight: 600;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    /* text-shadow: 2px 2px 2px var(--color-primary); */
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.box1 p{
   font-size: 13px;
    color: #ffffff;
    font-weight: 400;
    width: 100%;
    margin: 10px 0 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    font-family: var(--title-font-family);
    display: none;
}
.box1 .more1 {
    color: #fff;
    font-size: 13px;
    background: var(--color-primary);
    padding: 10px 25px;
    display: inline-block;
    border-radius: var(--button-radius);
    margin-top: 30px;
}
.box1 {
    position: absolute;
    left: 8%;
    z-index: 2;
    top: 10%;
}
}




